langcode: en
status: true
dependencies:
  config:
    - field.field.node.news_page.field_p_news_display_audience
    - field.field.node.news_page.field_p_news_display_body
    - field.field.node.news_page.field_p_news_display_body_margin
    - field.field.node.news_page.field_p_news_display_byline
    - field.field.node.news_page.field_p_news_display_caption
    - field.field.node.news_page.field_p_news_display_cds
    - field.field.node.news_page.field_p_news_display_comp
    - field.field.node.news_page.field_p_news_display_d7_path
    - field.field.node.news_page.field_p_news_display_ext_strap
    - field.field.node.news_page.field_p_news_display_image
    - field.field.node.news_page.field_p_news_display_list_cds
    - field.field.node.news_page.field_p_news_display_list_media
    - field.field.node.news_page.field_p_news_display_listing_img
    - field.field.node.news_page.field_p_news_display_listing_str
    - field.field.node.news_page.field_p_news_display_listing_tit
    - field.field.node.news_page.field_p_news_display_media_type
    - field.field.node.news_page.field_p_news_display_news_file
    - field.field.node.news_page.field_p_news_display_news_format
    - field.field.node.news_page.field_p_news_display_pro_menu
    - field.field.node.news_page.field_p_news_display_pub_date
    - field.field.node.news_page.field_p_news_display_strap
    - field.field.node.news_page.field_p_news_display_tags
    - field.field.node.news_page.field_p_news_display_topic
    - node.type.news_page
  module:
    - cern_cds_media
    - datetime
    - entity_reference_revisions
    - file
    - image
    - options
    - text
    - user
id: node.news_page.default
targetEntityType: node
bundle: news_page
mode: default
content:
  content_moderation_control:
    weight: -20
    region: content
  field_p_news_display_audience:
    weight: 2
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_p_news_display_body:
    type: text_default
    weight: 14
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_p_news_display_byline:
    weight: 15
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_p_news_display_caption:
    weight: 13
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_p_news_display_cds:
    weight: 9
    label: above
    settings: {  }
    third_party_settings: {  }
    type: CernCdsMediaDefaultFormatter
    region: content
  field_p_news_display_comp:
    type: entity_reference_revisions_entity_view
    weight: 11
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_p_news_display_d7_path:
    weight: 5
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_p_news_display_ext_strap:
    weight: 21
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_p_news_display_image:
    weight: 10
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_p_news_display_list_cds:
    weight: 23
    label: above
    settings: {  }
    third_party_settings: {  }
    type: CernCdsMediaDefaultFormatter
    region: content
  field_p_news_display_list_media:
    weight: 24
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_p_news_display_listing_img:
    weight: 19
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_p_news_display_listing_str:
    weight: 18
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_p_news_display_listing_tit:
    weight: 17
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_p_news_display_media_type:
    weight: 8
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_p_news_display_news_file:
    weight: 12
    label: above
    settings: {  }
    third_party_settings: {  }
    type: file_default
    region: content
  field_p_news_display_news_format:
    weight: 1
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_p_news_display_pro_menu:
    weight: 4
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_p_news_display_pub_date:
    weight: 20
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_p_news_display_strap:
    weight: 6
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_p_news_display_tags:
    weight: 7
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_p_news_display_topic:
    weight: 16
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  langcode:
    type: language
    weight: 0
    region: content
    label: above
    settings:
      link_to_entity: false
      native_language: false
    third_party_settings: {  }
hidden:
  field_p_news_display_body_margin: true
  links: true
